package com.capgemini.framework.teamcenter.exceptions;

/** Thrown when no connection could be obtained to a Tc server. */
public class NoTeamcenterConnectionException extends KurtException {

    private static final long serialVersionUID = 7317052053857458609L;

    /**
     * Simple constructor. For an Original exception.
     * 
     * @param aMessage the tech error message
     */
    public NoTeamcenterConnectionException(String aMessage) {
        super(aMessage);
    }

    /**
     * Simple constructor. For a derived exception.
     * 
     * @param aMessage the tech error message
     * @param anException original exception
     */
    public NoTeamcenterConnectionException(String aMessage, Throwable anException) {
        super(aMessage, anException);
    }

}
